## libstring-rewriteprefix-perl 0.006

=== debian/changelog ===
libstring-rewriteprefix-perl (0.006-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Formatting changes; refer to "Debian systems" instead of
    "Debian GNU/Linux systems"; refer to /usr/share/common-licenses/GPL-1.
  * Use source format 3.0 (quilt).
  * Bump Standards-Version to 3.9.1.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@debian.org>  Thu, 28 Oct 2010 22:40:32 +0200

libstring-rewriteprefix-perl (0.005-1) unstable; urgency=low

  [ Brian Cassidy ]
  * New upstream release
  * debian/control:
    + Added: libsub-exporter-perl dependency
    + Changed: Standards-Version to 3.8.3
    + Added: my info to Uploaders
  * debian/libstring-rewriteprefix-perl.docs: Removed

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.

 -- Brian Cassidy <brian.cassidy@gmail.com>  Wed, 02 Dec 2009 14:47:10 -0400

libstring-rewriteprefix-perl (0.004-1) unstable; urgency=low

  * Initial Release (closes: #535455)

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Thu, 2 Jul 2009 12:18:53 +0200
