=== debian/control ===
Source: libstring-rewriteprefix-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libsub-exporter-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
 Brian Cassidy <brian.cassidy@gmail.com>, Ansgar Burchardt <ansgar@debian.org>
Standards-Version: 3.9.1
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libstring-rewriteprefix-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libstring-rewriteprefix-perl/
Homepage: http://search.cpan.org/dist/String-RewritePrefix/

Package: libstring-rewriteprefix-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libsub-exporter-perl
Description: module to rewrite strings based on a set of known prefixes
 String::RewritePrefix rewrites all of the given strings based on a
 user-specified set of rules.
