=== debian/watch ===
version=3
http://search.cpan.org/dist/String-RewritePrefix/   .*/String-RewritePrefix-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
