=== debian/control ===
Source: libstring-rewriteprefix-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
           Brian Cassidy <brian.cassidy@gmail.com>,
           Ansgar Burchardt <ansgar@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libsub-exporter-perl,
                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libstring-rewriteprefix-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libstring-rewriteprefix-perl.git
Homepage: https://metacpan.org/release/String-RewritePrefix/

Package: libstring-rewriteprefix-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libsub-exporter-perl
Description: module to rewrite strings based on a set of known prefixes
 String::RewritePrefix rewrites all of the given strings based on a
 user-specified set of rules.
