=== debian/watch ===
version=3
https://metacpan.org/release/String-RewritePrefix/   .*/String-RewritePrefix-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
