## libstring-rewriteprefix-perl 0.009

=== debian/changelog ===
libstring-rewriteprefix-perl (0.009-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.009.
  * Update years of upstream copyright and upstream email address.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Thu, 05 Jan 2023 20:27:59 +0100

libstring-rewriteprefix-perl (0.008-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 15:13:32 +0100
