=== debian/watch ===
version=4
https://metacpan.org/release/String-RewritePrefix   .*/String-RewritePrefix-v?@ANY_VERSION@@ARCHIVE_EXT@$
